@charset "utf-8";
/* CSS Document */

body {
	background: #efeeea;
}

/* -----------------------------------------------------------
	loading
----------------------------------------------------------- */

#site_loader_overlay {
	background: #f1f1f1;
	opacity: 1;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	z-index: 99999;
}

#site_loader_animation {
}

.c-load--type4 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
}

.c-load--type4 > * {
	-webkit-animation: fadeIn .5s linear .3s both;
	animation: fadeIn .5s linear .3s both;
}

.c-load--type4 img {
	display: block;
	height: auto;
	margin: auto;
	width: 240px;
	max-width: 80vw;
	max-width: 100%;
}

.c-load--type4 .site_loader_catch {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.8;
	text-align: center;
}

.c-load--type4 img + .site_loader_catch {
	margin-top: 20px;
}

.c-load--type4 .site_loader_catch p + p {
	margin-top: 1.6em;
}

@media only screen and (max-width: 767px) {
	
.c-load--type1 {
	width: 30px;
	height: 30px;
}

.c-load--type2::before {
	width: 8px;
	height: 8px;
}

.c-load--type2::after {
	width: 8px;
	height: 8px;
}

.c-load--type3 i {
	width: 0.25em;
	height: 0.25em;
	margin: 0 0.125em;
}
}

@-webkit-keyframes loading-circle {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes loading-circle {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-webkit-keyframes loading-square-base {
	0% {
		bottom: 10px;
		opacity: 0;
	}
	5%, 50% {
		bottom: 0;
		opacity: 1;
	}
	55%, 100% {
		bottom: -10px;
		opacity: 0;
	}
}

@keyframes loading-square-base {
	0% {
		bottom: 10px;
		opacity: 0;
	}
	5%, 50% {
		bottom: 0;
		opacity: 1;
	}
	55%, 100% {
		bottom: -10px;
		opacity: 0;
	}
}

@-webkit-keyframes fadein {
	100% {
		opacity: 1;
	}
}

@keyframes fadein {
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes loading-dots-first-dot {
	100% {
		-webkit-transform: translate(1em);
		transform: translate(1em);
		opacity: 1;
	}
}

@keyframes loading-dots-first-dot {
	100% {
		-webkit-transform: translate(1em);
		transform: translate(1em);
		opacity: 1;
	}
}

@-webkit-keyframes loading-dots-middle-dots {
	100% {
		-webkit-transform: translate(1em);
		transform: translate(1em);
	}
}

@keyframes loading-dots-middle-dots {
	100% {
		-webkit-transform: translate(1em);
		transform: translate(1em);
	}
}

@-webkit-keyframes loading-dots-last-dot {
	100% {
		-webkit-transform: translate(2em);
		transform: translate(2em);
		opacity: 0;
	}
}

@keyframes loading-dots-last-dot {
	100% {
		-webkit-transform: translate(2em);
		transform: translate(2em);
		opacity: 0;
	}
}

/* -----------------------------------------------------------
	header
----------------------------------------------------------- */

.site-header.is-fixed {
	position: fixed;
	margin-top: 0;
	background: url("../images/header-fixed-bg.png") repeat;
    height: 90px;
	box-shadow: 0 0 3px rgba(0,0,0,.3);
    -webkit-animation: header-fixed .5s cubic-bezier(.39,.575,.565,1) 1;
    animation: header-fixed .5s cubic-bezier(.39,.575,.565,1) 1;
}

@-webkit-keyframes header-fixed {
	
	0%{
		-webkit-transform:translate3d(0,-90px,0);
		transform:translate3d(0,-90px,0);
	}
	
	to{
		-webkit-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}

}

@keyframes header-fixed {
	
	0%{
		-webkit-transform:translate3d(0,-90px,0);
		transform:translate3d(0,-90px,0);
	}
	
	to{
		-webkit-transform:translate3d(0,0,0);
		transform:translate3d(0,0,0);
	}

}

.site-header.is-fixed.page-header {
	-webkit-animation: none;
	animation: none;
}

.site-header-overlay {
	position: fixed;
    z-index: 99998;
    top: 0;
    left: 0;
    display: block;
    visibility: hidden;
    width: 100%;
    height: 100%;
    transition: .75s;
    opacity: 0;
    background-color: rgba(0,0,0,.8);
}

.site-header.action .site-header-overlay {
	visibility: visible;
	opacity: 1;
}

/* site-header-sp */

.site-header-sp {
	position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    display: block;
    overflow-y: auto;
    width: 100%;
    min-width: 320px;
    max-height: 100%;
	background: url("../images/header/site-header-sp-bg.png") no-repeat;
	background-size: cover;
	background-position: center;
    transition: -webkit-transform .75s cubic-bezier(.2,1,.2,1);
	transition: transform .75s cubic-bezier(.2,1,.2,1);
	transition: transform .75s cubic-bezier(.2,1,.2,1),-webkit-transform .75s cubic-bezier(.2,1,.2,1);
	-webkit-transform: translateY(-100%); 
	transform: translateY(-100%);
    -webkit-overflow-scrolling: touch;
}

.site-header.action .site-header-sp {
	-webkit-transform: translateY(0); 
	transform: translateY(0);
}

.site-header-sp-menu {
	display: flex;
	height: calc(100% - 5% - 92px);
	padding: 5% 0 92px;
}

.site-header-sp-menu-inner {
	width: 100%;
}

.site-header-sp-logo {
	text-align: center;
    width: 100%;
    height: 20%;
}

.site-header-sp-logo img {
    height: 90%;
}

.site-header-sp-nav {
}

.site-header-sp-nav ul {
	list-style: none;
	width: 100%;
    font-size: 18px;
	font-weight: bold;
    overflow: auto;
    overflow-y: auto;
}

.site-header-sp-nav ul li {
	padding: 0px 10px;
	text-align: center;
}

.site-header-sp-nav ul li a {
	width: 100%;
    display: block;
    color: #330;
    padding: 18px 0;
	text-decoration: none;
}

.site-header-sp-nav a span {
    color: #228b22;
	font-size: 13px;
}

.site-header-sp-cv {
	margin-top: 30px;
}

.site-header-sp-cv ul {
	display: flex;
    justify-content: space-around;
	text-align: center;
}

.site-header-sp-cv ul li {
	width: 40%;
	border: 1px solid #8c8c22;
    background: rgba(255,255,255,.5);
}

.site-header-sp-cv ul li a {
	color: #330;
    font-size: 20px;
    font-weight: bold;
    line-height: 4;
    text-decoration: none;
}

.site-header-sp-cv ul li:nth-child(odd) a:before {
	content: "";
    display: inline-block;
    background: url("../images/header/site-header-cv-contact-green.png") no-repeat;
    vertical-align: middle;
    background-size: 24px;
    width: 24px;
    height: 26px;
}

.site-header-sp-cv ul li:nth-child(even) a:before {
	content: "";
    display: inline-block;
    background: url("../images/header/site-header-cv-tel-green.png") no-repeat;
    vertical-align: middle;
    background-size: 24px;
    width: 24px;
    height: 26px;
}


.site-header-sp-cv ul li a span {
	
}

.site-header-sp-nav-menu-in {
	position: relative;
	width: 85%;
    height: calc(90% - 6px);
	border: 3px solid #aaa;
    background: #fff;
}

.site-header-sp-close-button {
	display: block;
	position: absolute;
	top: auto;
    bottom: 30px;
    left: 50%;
    right: auto;
	-webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.site-header-sp-close-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 46px;
    cursor: pointer;
    text-align: center;
    letter-spacing: normal;
	filter: drop-shadow(0px 0px 5px #fff);
}

.site-header-sp-close-img:before {
	display: block;
    content: '';
	width: 46px;
    height: 46px;
    margin-bottom: 5px;
    background: url("../images/header/site-header-sp-menu-close.png") no-repeat;
    background-size: 100%;
}

.site-header-sp-close-txt {
	color: #228b22;
	font-size: 11px;
	font-weight: bold;
	line-height: 1;
	filter: drop-shadow(0px 0px 5px #fff);
}

.site-header-sp-menu-button {
	display: none;
	position: fixed;
	top: calc(2% + 5px + 30px);
    right: calc(2% + 5px + 30px);
	z-index: 99998;
}

.site-header-sp-menu-open {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -ms-flex-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 46px;
    cursor: pointer;
    text-align: center;
    letter-spacing: normal;
	filter: drop-shadow(0px 0px 5px #fff);
}

.site-header-sp-menu-open:before {
	display: block;
    content: '';
	width: 46px;
    height: 46px;
    margin-bottom: 5px;
    background: url("../images/header/site-header-sp-menu-open.png") no-repeat;
    background-size: 100%;
}

.site-header-sp-menu-txt {
	color: #228b22;
	font-size: 11px;
	font-weight: bold;
	line-height: 1;
	filter: drop-shadow(0px 0px 5px #fff);
}


/* site-branding */

.site-header.is-fixed .site-branding {
	display: block;
	top: 0;
}

.site-header.is-fixed .site-branding .site-branding-logo  {
}

.site-header.is-fixed .site-branding .site-branding-logo .site-branding-title {
	top: 22.5px;
}

/* site-header-main */

.site-header.is-fixed .site-header-main {
	padding-top: 0;
    height: 100%;
}

.site-header.is-fixed .site-header-logo {
	display: none;
}


.site-header.is-fixed .site-header-menu {
	
}

.site-header.is-fixed .site-header-nav {
	margin: 0 auto;
}

.site-header.is-fixed .site-header-nav ul li {
    padding: 0 0 3px;
}

.site-header.is-fixed .site-header-nav ul li a {
	padding: 18px 0 0px;
}

.site-header.is-fixed .site-header-cv {
	display: block;
    position: absolute;
    top: 0;
    right: 2%;
}

.site-header.is-fixed .site-header-cv ul {
	display: flex;
}

.site-header.is-fixed .site-header-cv ul li {
	height: 45px
}

.site-header.is-fixed .site-header-cv ul .site-header-cv-build {
	display: flex;
	height: 40px;
	padding-right: 10px;
	border-radius: 0 0 7px 7px;
	margin-right: 1.5px;
	background: url("../images/header/site-header-cv-build-white.png") 10px 50% no-repeat #228b22;
	background-size: 16px;
}

.site-header.is-fixed .site-header-cv ul .site-header-cv-build a {
	display: flex;
	color: #FFF;
	text-decoration: none;
}

.site-header.is-fixed .site-header-cv ul .site-header-cv-build a span {
	font-size: 14px;
    font-weight: bold;
	line-height: 1.5;
    letter-spacing: 0.05em;
	padding: 9.5px 0 0 36px;
}

.site-header.is-fixed .site-header-cv ul .site-header-cv-contact {
	display: flex;
	height: 40px;
	padding-right: 10px;
	border-radius: 0 0 7px 7px;
	margin-left: 1.5px;
	background: url("../images/header/site-header-cv-contact-white.png") 10px 50% no-repeat #228b22;
	background-size: 16px;
}

.site-header.is-fixed .site-header-cv ul .site-header-cv-contact a {
	display: flex;
	color: #FFF;
	text-decoration: none;
}

.site-header.is-fixed .site-header-cv ul .site-header-cv-contact a span {
	font-size: 14px;
    font-weight: bold;
	line-height: 1.5;
    letter-spacing: 0.05em;
	padding: 10px 0 0 36px;
}

.site-header.is-fixed .site-header-cv .site-header-cv-tel {
	color: #000;
	padding-top: 6px;
	padding-right: 10px;
}

.site-header.is-fixed .site-header-cv .site-header-cv-tel p {
    font-weight: bold;
	line-height: 1.2;
    letter-spacing: 1.5px;
    padding: 0 0 0 44px;
}

.site-header-cv-tel-txt {
    text-align: right;
	color: #333;
    font-size: 12px;
}

.site-header.is-fixed .site-header-cv .site-header-cv-tel .site-header-cv-tel-pc {
	display: block;
    text-align: right;
	font-family: 'Lato', sans-serif !important;
	background: url(../images/header/site-header-cv-tel-green.png) 85px 50% no-repeat;
    background-size: 24px;
}

.site-header.is-fixed .site-header-cv .site-header-cv-tel .site-header-cv-tel-sp {
	display: none;
}

/* site-conversion */

.site-header.is-fixed .site-conversion {
}

.site-header.is-fixed .site-conversion-contact {
}

.site-header.is-fixed .site-conversion-contact a {
}

.site-header.is-fixed .site-conversion-build {
}

.site-header.is-fixed .site-conversion-build img {
	display: none;
}

@media screen and (max-width: 1365px) {
	
	/* -----------------------------------------------------------
		top
	----------------------------------------------------------- */
	
	/* header */
	
	.site-header.is-fixed .site-header-sp-menu-button {
		top: 14px;
		right: 2%;
	}
	
	.site-header.is-fixed .site-header-sp-menu-button .site-header-sp-menu-open {
		margin-right: 20px;
	}
	
	.site-header.is-fixed .site-header-nav {
		display: none;
	}
	
	.site-header.is-fixed .site-header-cv {
		display: none;
	}
	
	
}

@media screen and (max-width: 767px) {
	
	/* -----------------------------------------------------------
		top
	----------------------------------------------------------- */
	
	/* header */
	
	.site-header.is-fixed {
		height: 60px;
	}
	
	.site-header.is-fixed .site-branding .site-branding-logo {
		height: 60px;
	}
	
	.site-header.is-fixed .site-branding .site-branding-logo .site-branding-title {
		top: 9px;
		left: 5px;
	}

	.site-header.is-fixed .site-branding .site-branding-logo .site-branding-title h1 img {
		width: 160px;
	}
	
	.site-header.is-fixed .site-header-sp-menu-button {
		top: 2.5px;
		right: 2%;
	}
	
	.site-header.is-fixed .site-header-sp-menu-button .site-header-sp-menu-open {
		margin-right: 5px;
	}
	
	.site-header-sp-menu-open:before {
		width: 40px;
		height: 40px;
	}
	
	.site-header-sp-menu-txt {
		font-size: 5px;
	}
	
	.site-header-sp-nav ul li a {
		padding: 7px 0;
	}
	
	.site-header-sp-cv {
		margin-top: 5px;
	}
	
	.site-header-sp-cv ul li {
		width: 48%;
	}
	
	.site-header-sp-cv ul li a {
		font-size: 13px;
	}
	
}

/* -----------------------------------------------------------
	page
----------------------------------------------------------- */

/* quake-bnr */

#quake-bnr_pc {
	position: fixed;
	width: 130px;
    right: 30px;
    bottom: 75px;
	z-index: 99999;
}

#quake-bnr_pc a {
	right: 20px;
}

#quake-bnr_pc img {
	display: block;
	width: 100%;
}

/* breadcrumb */

.breadcrumb {
	display: block;
	position: absolute;
	top: 100px;
	left: calc(2% + 30px);
	z-index: 100;
}

.breadcrumb-list {
	display: flex;
}

.breadcrumb-item {
	position: relative;
	color: #222;
	padding-right: 15px;
	margin-right: 25px;
}

.breadcrumb-item:not(:last-of-type):before {
	position: absolute;
    top: -6px;
    right: -15px;
    content: '>';
    font-size: 24px;
	font-weight: bold;
	color: #228b22;
    -webkit-transform: scale(.5,1);
    transform: scale(.5,1);
}

.breadcrumb-item a {
	color: #222;
	font-weight: bold;
	text-decoration: none;
}

.breadcrumb-item span {
	
}

/* page-fv */

.page-fv {
	width: 100%;
    height: 375px;
    background-position: center top;
    background-size: cover;
	margin-top: 90px;
}

.page-fv:after {
    content: '';
    position: absolute;
    top: 416px;/* .page-fv,height + .page-fv,margin-top - .page-fv:afterheight + 1 */
    left: 0;
    width: 100%;
    height: 50px;
    background-image: url(../images/service_bg_md.png);
    background-size: 100% 50px;
    z-index: 2;
}

.page-fv-wrap {
	display: flex;
	position: relative;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.page-fv-inner {
	position: relative;
	top: -18px;
}

.page-heading {
    position: relative;
    padding: 9px 45px 12px;
	text-align: center;
	width: fit-content;
    margin: 0 auto 30px;
}

.page-heading:before , .page-heading:after { 
    content: '';
    width: 30px;
    height: 35px;
    position: absolute;
    display: inline-block;
}

.page-heading:before {
    border-left: solid 1px #0c330c;
    border-top: solid 1px #0c330c;
    top: 0px;
    left: 0px;
}

.page-heading:after {
    border-right: solid 1px #0c330c;
    border-bottom: solid 1px #0c330c;
    bottom:0;
    right: 0;
}

.page-heading h2 {
	font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-size: 20px;
	line-height: 2;
	color: #228b22;
    margin: 0; 
    padding: 0;
}

.page-heading h2 span {
	font-family: 'Questrial', sans-serif;
    font-size: 30px;
	font-weight: normal;
    line-height: 1.5;
    letter-spacing: 0.05em;
	color: #0c330c;
}

.page-description {
	
}

.page-description p {
	color: #0c330c;
	text-align: center;
	font-size: 18px;
    font-weight: 500;
}

/* page-sec */

.page-sec {
	position: relative;
    background-position: center;
	padding-top: 160px;
	padding-bottom: 80px;
	z-index: -2;
}

.page-sec-w {
	background-color: #fff;
}

.page-sec-b {
	background-color: #333;
}

.page-sec-inner {
	width: auto;
    max-width: 1024px;
	margin: 0 auto;
}


.page-sec-title {
    position: relative;	
    text-align: center;
	color: #222;
	font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    font-size: 32px;
    font-weight: bold;
    line-height: 1.3;
    letter-spacing: 5px;
	margin-bottom: 88px;
}

.page-sec-b .page-sec-title {
	color: #fff;
}

.page-sec-title:before {
    content: '';
    position: absolute;
    background: url("../images/logo-mark-gray.png");
    width: 165px;
    height: 143px;
    display: block;
    margin: auto;
    left: 0;
    right: 0;
    bottom: -48px;
    z-index: -1;
}

.page-sec-w .page-sec-title:before {
	background: url("../images/logo-mark-greige.png");
}

.page-sec-b .page-sec-title:before {
	background: url("../images/logo-mark-darkgray.png");
}

.page-sec-content-text {
margin: 0 5%;
}

.page-sec-content-text p {
	color: #222;
	font-size: 16px;
    line-height: 2;
    text-align: center;
    letter-spacing: 1.5px;
    margin-bottom: 30px;
}

/* page-sec-content-alternate */

.page-sec-content-alternate {
	display: flex;
    flex-wrap: wrap;
	width: auto;
    max-width: 1024px;
}

.page-sec-content-alternate-right {
	display: flex;
    flex-wrap: wrap;
	margin-top: 60px;
}

.page-sec-content-alternate-left {
	display: flex;
    flex-wrap: wrap;
	margin-top: 60px;
}

.page-sec-content-alternate-img {
	width: 50%;
}

.page-sec-content-alternate-img img {
	width: calc(100% - 30px);
    margin: 15px;
}

.page-sec-content-alternate-text {
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: center;
	-ms-align-items: center;
	align-items: center;
	height: 100%;
	width: 50%;
}

.page-sec-content-alternate-text-box {
    margin: 15px;
}

.page-sec-content-alternate-text-box h4 {
	text-align: center;
	font-size: 24px;
    line-height: 1.4;
    letter-spacing: 2px;
	margin: 0 auto 24px;
}

.page-sec-content-alternate-text-box p {
	text-align: justify;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 1.5px;
}

@media screen and (min-width: 1367px) {
	
	#quake-bnr_sp {
		display: none!important;
	}

}

@media screen and (max-width: 1366px) {

	/* -----------------------------------------------------------
		page
	----------------------------------------------------------- */
	/* quake-bnr */

	#quake-bnr_pc {
		display: none!important;
	}

	#quake-bnr_sp {
		display: none;
		position: fixed;
		left: 50%;
		bottom: 0;
		width: -moz-max-content;
		width: -webkit-max-content;
		width: -o-max-content;
		width: -ms-max-content;
		-webkit-transform: translateY(-50%) translateX(-50%);
		transform: translateY(-50%) translateX(-50%);
		background: #fded68;
		padding: 12px 9px 10px 12px;
		border-radius: 4px;
    	font-size: 24px;
    	font-weight: 700;
		z-index: 99999;
	}
	
	#quake-bnr_sp a {
		color: #222;
		text-decoration: none;
		padding-right: 5px;
    	vertical-align: middle;
	}
	
	#quake-bnr_sp a img {
		width: 50px;
    	padding-right: 10px;
    	vertical-align: middle;
	}
	
	#quake-bnr_sp span {
		border-left: solid 1px #bbb;
		padding: 8px 0px 20px 8px;
		font-size: 24px;
		vertical-align: top;
	}
	
}

@media screen and (max-width: 1024px) {

	/* -----------------------------------------------------------
		page
	----------------------------------------------------------- */
	
	/* page-sec-content-alternate */
	
	.page-sec-content-alternate-right {
		margin-top: 30px;
	}
	
	.page-sec-content-alternate-left {
		flex-wrap: wrap-reverse;
		margin-top: 30px;
	}
	
	.page-sec-content-alternate-img {
		width: 100%;
	}
	
	.page-sec-content-alternate-text {
		width: 100%;
		height: auto;
	}
	
}

@media screen and (max-width: 767px) {

	/* -----------------------------------------------------------
		page
	----------------------------------------------------------- */
	
	/* breadcrumb */

	.breadcrumb {
		top: 70px;
    	left: calc(2% + 5px);
	}
	
	.breadcrumb-item {
		font-size: 14px;
	}
	
	/* page-fv */

	.page-fv {
		height: 325px;
		margin-top: 60px;
	}
	
	.page-fv:after {
		top: 336px;
	}
	
	/* page-sec */
	
	.page-sec {
		padding-top: 120px;
    	padding-bottom: 45px;
	}
	
	.page-sec-title {
		font-size: 24px;
	}
	
	.page-sec-content-text p {
		font-size: 14px;
	}
	
	/* page-sec-content-alternate */
	
	.page-sec-content-alternate-right {
		margin-top: 15px;
	}
	
	.page-sec-content-alternate-left {
		margin-top: 15px;
	}
	
	.page-sec-content-alternate-right:first-child {
		margin-top: 0;
	}
	
	.page-sec-content-alternate-text-box h4 {
		font-size: 18px;
	}
	
	.page-sec-content-alternate-text-box p {
		font-size: 13px;
	}
	
}

/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */

.l-footer {
    position: relative;
    z-index: 1;
}

/* footer-top */

.l-footer .footer-top {
    position: relative;
    padding: 90px 0 84px;
    background-image: url("../images/footer/footer-top-bg.jpg");
    background-size: cover;
	background-position: bottom;
}

.footer-top-frame {
    box-sizing: border-box;
    position: absolute;
    width: 964px;
    height: calc(100% - 60px);
    top: 0;
    left: 50%;
    margin: 30px 0;
    text-align: center;
    color: #FFF;
    border: 1px solid #FFF;
    transform: translateX(-50%);
}

.footer-top-inner {
	z-index: 1;
}

.footer-top-content {
	text-align: center;
    width: 60%;
    padding: 0 20%;
}

.footer-top-content h3 {
	color: #fff;
}

.footer-top-text {
	color: #fff;
	margin-top: 2%;
}

.footer-top-text p {
	line-height: 2.0;
}

.footer-top-link {
	margin: 2% auto 0;
    width: fit-content;
	max-width: 200px;
}

.footer-top-button-link {
	width: 100%;
    height: 100%;
}

.footer-top-button {
	width: 200px;
}

.footer-top-button button {
	display: inline-block;
	position: relative;
	text-align: center;
	font-family: 'Questrial', sans-serif;
    font-size: 20px;
    font-weight: normal;
	line-height: 1.2;
    letter-spacing: 0.05em;
    color: #fff;
	background: rgba(0,0,0,0.5);
	padding: 11px 43px;
	border-width: 1px;
	border-style: solid;
	border-color: #228b22;
	margin: 6px;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
}

.footer-top-button button:before, .footer-top-button button:after {
	content: '';
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    border-color: #8c8c22;
    box-sizing: border-box;
    border-style: solid;
    transition: all 0.3s ease-in-out;
}

.footer-top-button button:before {
	top: -7px;
    left: -7px;
    border-width: 1px 0 0 1px;
}

.footer-top-button button:after {
    bottom: -7px;
    right: -7px;
    border-width: 0 1px 1px 0;
}

.footer-top-button button:hover {
	color: #fff;
	background-color: #259925;
	border-color: #228b22;
}


.footer-top-button button:hover:before, .footer-top-button button:hover:after {
	width: calc(100% + 14px);
	height: calc(100% + 14px);
	border-color: #228b22;
}

.footer-top-button button:hover:before {
    border-width: 2px 0 0 2px;
}

.footer-top-button button:hover:after {
    border-width: 0 2px 2px 0;
}

/* footermain */

.l-footer .footer-main {
    position: relative;
    background-image: url("../images/footer/footer-main-wood-bg.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 90px 0 0;
}

.l-footer .footer-main::before {
	position: absolute;
    top: 0;
    right: 0;
    width: 35%;
    height: calc(100% - 50px);
    background-image: url("../images/footer/footer-main-bg.png");
    background-size: cover;
    background-repeat: no-repeat;
    content: '';
    pointer-events: none;
    opacity: .3;
}

.l-footer .footer-main .page-top {
    position: absolute;
	text-decoration: none;
    top: -8px;
    left: 50%;
    z-index: 1;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.l-footer .footer-main .page-top::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 0;
    height: 0;
    border-width: 0 5px 6px;
    border-style: solid;
    border-color: transparent transparent #222;
    z-index: 2;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.l-footer .footer-main .page-top button {
    position: relative;
    top: 6px;
    z-index: 3;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 4vw;
    height: 4vw;
    color: #222;
    letter-spacing: .1rem;
    font-size: 1.2rem;
	background-color: transparent;
    border-style: none;
}

.l-footer .footer-main .page-top button p {
position: absolute;
    z-index: 4;
}

.l-footer .footer-main .page-top span {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 4px;
    background-image: url("../images/footer/footer-main-wood-bg.jpg");
	background-repeat: no-repeat;
	background-size: 1024px 1024px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.l-footer .footer-main .footer-main-inner {
	margin: 0 auto 90px;
    max-width: 1024px;
}

.l-footer .footer-main .footer-main-inner .footer-logo {
	text-align: center;
}

.l-footer .footer-main .footer-main-inner .footer-logo img {
	width: 130px;
}

.l-footer .footer-main .footer-main-inner .site-footer-nav {
	margin-top: 50px;
}

.l-footer .footer-main .footer-main-inner .site-footer-nav ul {
	display: table;
	margin: 0 auto;
}

.l-footer .footer-main .footer-main-inner .site-footer-nav ul li {
	display: table-cell;
}

.l-footer .footer-main .footer-main-inner .site-footer-nav ul li a {
	color: #222;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 0.1em;
    padding: 0 15px;
	filter: drop-shadow(0px 0px 5px #fff);
}

.l-footer .footer-main .copyright {
    padding: 18px 0;
    text-align: center;
    color: #fff;
    line-height: 1;
    background: #173717;
}

.l-footer .footer-main .copyright p {
	max-width: 1024px;
    margin: 0 auto;
}

@media screen and (max-width: 1024px) {
	
	/* -----------------------------------------------------------
		footer
	----------------------------------------------------------- */
	
	/* footer-top */
	
	.footer-top-frame {
		width: 90%;
	}
	
	/* footermain */
	
	.l-footer .footer-main .footer-main-inner {
		margin: 0 auto 60px;
	}
	
	.l-footer .footer-main .footer-main-inner .site-footer-nav ul li a {
		font-size: 13px;
		padding: 0 8px;
	}

}

@media screen and (max-width: 767px) {
	
	/* -----------------------------------------------------------
		footer
	----------------------------------------------------------- */
	
	/* footer-top */
	
	.footer-top-content {
		width: 80%;
		padding: 0 10%;
	}
	
	.footer-top-content h3 {
		font-size: 28px;
	}
	
	.footer-top-text p {
		font-size: 14px;
	}
	
	/* footermain */
	
	.l-footer .footer-main {
		padding: 50px 0 0;
	}
	
	.l-footer .footer-main::before {
		display: none;
	}
	
	.l-footer .footer-main .page-top button {
		width: 45px;
		height: 45px;
	}
	
	.l-footer .footer-main .footer-main-inner {
		margin: 0 auto;
	}
	
	.l-footer .footer-main .footer-main-inner .footer-logo img {
		width: 100px;
	}
	
	.l-footer .footer-main .footer-main-inner .site-footer-nav {
		margin-top: 30px;
	}
	
	.l-footer .footer-main .footer-main-inner .site-footer-nav ul {
		display: flex;
		flex-flow: wrap;
	}
	
	.l-footer .footer-main .footer-main-inner .site-footer-nav ul li {
		width: 50%;
		border-top: 1px solid #708c70;
	}
	
	.l-footer .footer-main .footer-main-inner .site-footer-nav ul li:nth-child(even) {
		width: calc(50% - 1px);
		border-right: 1px solid #708c70;
	}
	
	.l-footer .footer-main .footer-main-inner .site-footer-nav ul li:first-child {
		width: 100%;
	}
	
	.l-footer .footer-main .footer-main-inner .site-footer-nav ul li a {
	    display: table;
		line-height: 3;
    	margin: 0 auto;
    width: 100%;
    text-align: center;
    padding: 0;
	}
	
}
	
	